name: testing
category: openttd
version: 1.4.0-beta5
date: 2014-02-25T09:17:00-00:00
base: openttd-1.4.0-beta5-
files:
- id: openttd-1.4.0-beta5-linux-debian-wheezy-amd64.deb
  size: 6080332
  md5sum: b8a74e4f41de0ad40b559f7d4e3639f3
  sha1sum: 98b57f72813f8a4eb761335491af04813afc63e9
  sha256sum: 70efc6b84d6f0b6db90c9754480b9b0bed638a88d72f75bcc0afc895851eddeb
- id: openttd-1.4.0-beta5-linux-debian-wheezy-i386.deb
  size: 6045400
  md5sum: 474b0df97af0ee87568f3d45a3feca17
  sha1sum: 65ac98a29a2681ea1aca8df94563fbfbe9ec850b
  sha256sum: 7852165387c26f5ea202c250f01e68f7e3c5bbdb9376957e56a6b3793d44ab7a
- id: openttd-1.4.0-beta5-linux-generic-amd64.tar.gz
  size: 13140735
  md5sum: c6e6f058d223ff3275287ecdf1e1d237
  sha1sum: 92a36afeac7da8ac70e6e462dd61f040d04478ec
  sha256sum: 92481a9ffbf454f0a802dc287fdb1ebf4f9298bf9c40c5995a3f2ba82b311331
- id: openttd-1.4.0-beta5-linux-generic-amd64.tar.xz
  size: 8348904
  md5sum: 473e508646e08d1c6e28815256cb2ab2
  sha1sum: 626def12d6dba415021479419ee5e28c2e0ba571
  sha256sum: 93c1ecfcd2fea1f9b49913aea84ba29915be5f9f75407498cc110a788fce89c9
- id: openttd-1.4.0-beta5-linux-generic-i686.tar.gz
  size: 12839007
  md5sum: 84606b25dfda89d0c9d41af647782425
  sha1sum: 6497278b04ad7954b50f8391590326ea821158f3
  sha256sum: 025037a0f05f6dc631902b91e79ec31477f031b4566678216ee08ab6d9abc268
- id: openttd-1.4.0-beta5-linux-generic-i686.tar.xz
  size: 8141344
  md5sum: ac2782a87dd5aea5dd6e703921e99f75
  sha1sum: 530bfa039619d47fa341b62e4d9557a9f4fcfc20
  sha256sum: 48df27f447e405e9c037a383be95a17e086bdb8f0b6f5bbfef3c1695bfef1421
- id: openttd-1.4.0-beta5-linux-ubuntu-precise-amd64.deb
  size: 5910700
  md5sum: 8112173021151b68ece12359bfb81dd1
  sha1sum: 35efa06f37ad4219f9c657c786814016db46789f
  sha256sum: 36bfe46ac1f118a464757f3d996b61b4c28b42a15d214b760607c971d29df916
- id: openttd-1.4.0-beta5-linux-ubuntu-precise-i386.deb
  size: 5851518
  md5sum: 6d5a3c64e62eb2074cc6c001130072c5
  sha1sum: 25716df36fdad3108f92d65332d1c9d6c056daef
  sha256sum: 78bc1a2c8ae7ae092d5ec077b6def3dfe7502174c66407ada7cd197ea70fa6e4
- id: openttd-1.4.0-beta5-linux-ubuntu-trusty-amd64.deb
  size: 4541028
  md5sum: 51acfee6ba3c40453c3ebac7eac0cc0c
  sha1sum: a06afa90f01b880ce20e2e86a2abb926379e74cf
  sha256sum: d5f1a05a3837ecac1e86eadc0a664f5bef64170b7470fc4a64cc370322009f06
- id: openttd-1.4.0-beta5-linux-ubuntu-trusty-i386.deb
  size: 4458188
  md5sum: 1370cca451acf7345e0f8ee51ee4e2b4
  sha1sum: 1fd2a6c40b96cef67819eb0f9bb43eb7df4d40c0
  sha256sum: 0d4d368a3fa3f6e851b1faeea5ad13d709b197b313a85b9b7b0aec88c925b3cf
- id: openttd-1.4.0-beta5-macosx-universal.zip
  size: 18443590
  md5sum: 919458927fae873c7f13ae42b163bbd6
  sha1sum: 8a17112d955cde7dfdf19bae3ab1308160cdcdbb
  sha256sum: be3e471a91b288079e59db5ebccd49455fe556290d93d213f1ff0f52fe1adba0
- id: openttd-1.4.0-beta5-windows-win32.exe
  size: 7463968
  md5sum: 85e780e61828bd06c796dfccb62d820d
  sha1sum: 8818b82a070c40981f9e3c27ce95b424206ac876
  sha256sum: 56c2f374c25fbc23289241e273286af950219704bc898b62da7743b0d3e5a6c8
- id: openttd-1.4.0-beta5-windows-win32.zip
  size: 8957165
  md5sum: f2226077e0b2274ac0a125ffe6430ce7
  sha1sum: 785e6c173b1003218ed89dacbdf143428fc20be9
  sha256sum: 0f47884e8c3f1a7784e8cc690ebb424cda0c434f7f02116729aab6bf84757628
- id: openttd-1.4.0-beta5-windows-win64.exe
  size: 8043415
  md5sum: 8fbb773259f12469ad9532623723ebae
  sha1sum: 359e4e4d19a05965d832d20a8a6f7e152955dddb
  sha256sum: 5352bc1cfd902c0c4576a717750658cdff834deb5838b5be083fcc1b677b6860
- id: openttd-1.4.0-beta5-windows-win64.zip
  size: 9723088
  md5sum: b01dcc38265720a64701c45cedfa78a9
  sha1sum: f33e01c38b3ef3bbdf00914647f9a4797f705a14
  sha256sum: 9cc980b515ab7768d9bfc8863815fb0bbff0f579ab5d30b6f97b08f4951f78be
- id: openttd-1.4.0-beta5-windows-win9x.exe
  size: 6842200
  md5sum: 832b98e7465282bb6136e0cca7925218
  sha1sum: 654ffe2681a743c09ef443c73379e370a05bf082
  sha256sum: d4d020e7ede7ffb2f502c2be6b9eacaecda37ebe0e478c28d6e34b53c8737f21
- id: openttd-1.4.0-beta5-windows-win9x.zip
  size: 8190278
  md5sum: 5602d8259078c1312b47e5b619e7a1c7
  sha1sum: be88c8f1bb0e98f588eae48cff1a9cba86620281
  sha256sum: 17f81d368edc7e3fe1378062e0276b54056477969cb4cd3b0d5877edba6d84f4
dev_files:
- id: openttd-1.4.0-beta5-docs.tar.xz
  size: 8512892
  md5sum: 8f44578339fe7af8ff77dc85f4a9d317
  sha1sum: 3488c40cb3819840ab492a2b490469ce363509f0
  sha256sum: 92f5d818c860407377926c461cc104031e5cc93f604b09342a94cd54144cbbf8
- id: openttd-1.4.0-beta5-linux-debian-wheezy-amd64-dbg.deb
  size: 22270972
  md5sum: e4e6c7b2ea27c984bbba186c03119d3e
  sha1sum: 66ca7b59550d823d3e0338f2b9ccd027c2c8ed70
  sha256sum: a0ad79dd0993a9c68e01058c9262c9ea1cd88c7394573477c5ad9e4bdf8680c1
- id: openttd-1.4.0-beta5-linux-debian-wheezy-i386-dbg.deb
  size: 21879438
  md5sum: 339a69d3a8c8600b87f842f0b50e32ba
  sha1sum: cb79b1113ffe3105dc03ee85be9cd0f5aed702fe
  sha256sum: b7f90fd3c093f023c5749d5540400b6cd7f85293677efc153f5adb151ea11d27
- id: openttd-1.4.0-beta5-linux-ubuntu-precise-amd64-dbg.deb
  size: 20865150
  md5sum: c1cba9c7392c1bea49b5ef3b9f54e31f
  sha1sum: 373d34dffaf3bc24935c6900225cc5efcb81f6f0
  sha256sum: b044e14bdc3ea172edb2d9dd608a21d12d48fc5b58c750651c58da6a3e9a5ed1
- id: openttd-1.4.0-beta5-linux-ubuntu-precise-i386-dbg.deb
  size: 20476812
  md5sum: f8d99f3d5488003bf357971e47304901
  sha1sum: a408416d93c1bae5831ec2a5c4d2df9c46ed85c5
  sha256sum: e8a01eaa4c8a7ac3abbd8848946dff048065d43d4391007a973f8763a9f41602
- id: openttd-1.4.0-beta5-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11341708
  md5sum: 6acf69005c79a1f753617856a0fae9ef
  sha1sum: 00c64f04dbe46c2ee142370134f4179232847a3f
  sha256sum: c2a2a8147c9a34bea037f283ec2ca7d6f875b4b729afeef592311584d5d3b668
- id: openttd-1.4.0-beta5-linux-ubuntu-trusty-i386-dbg.deb
  size: 11263998
  md5sum: d3b8a42479fa1ec45b24e745ccfccffa
  sha1sum: cde8b32abb10466d5ad70efb70dfe917792a98ba
  sha256sum: e6a130fb7064c412423c80eeb7daff6d26e57dc9c7b37667cdbaac573368848b
- id: openttd-1.4.0-beta5-source.tar.gz
  size: 10052836
  md5sum: 9c1e035e44223234238fec79c2978d74
  sha1sum: 73911fe0d370fa062e237046fe9b0e3b136aa9d3
  sha256sum: 0bd3baf21f490ceced3a6cf787b327e58a365f91f5cb1d26980a1c59bd213aa2
- id: openttd-1.4.0-beta5-source.tar.xz
  size: 6672488
  md5sum: 34e0ff46e635548743f38936c75eab8d
  sha1sum: f3b5ea627117602694b88699be7aa9daf49da384
  sha256sum: f9776a26a65a4248520d00eeef4566f8ee5755c87ad72aea178207ad55ded8b5
- id: openttd-1.4.0-beta5-source.zip
  size: 11009285
  md5sum: 04b60ed146f933df06ec3c58484d320c
  sha1sum: f9cda951acdb8b3b9e028632d7ba7789238a8da6
  sha256sum: bcf90e84064f12d0c643866df828ae9c727ceaf38a021bde15594a5c69bcaca0
- id: openttd-1.4.0-beta5-windows-win32.pdb.xz
  size: 2868956
  md5sum: b838789b89f6e3fc0c961f98673b61fe
  sha1sum: 87b46cfbb361bea1f054fd7e8b89b458089ce6aa
  sha256sum: bc1fac25a3b9de7415d4e163ce5e309c7388dfb884efe1a497375e24e47014df
- id: openttd-1.4.0-beta5-windows-win64.pdb.xz
  size: 2717088
  md5sum: 02fb0001be923a102c7f45449a2a2623
  sha1sum: 8d86e5d81ab28edee6c90e9fe1908ed674abab52
  sha256sum: fac3c1336973648796b419337accdd2c2e78f485d77657e5e81381140ffa1957
